[P] Infinite Shelter - Task #2051
Task # 2612 (New): [parent] 2022-09 More Styling

galleries in a location should be two-per-row, looks nice.
2021-11-14 12:01 AM - victor piousbox

Status: New Start date: 2021-11-14
Priority: Low Due date:

Assignee: victor piousbox % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 2022-05-30 12:12 PM - victor piousbox

- Priority changed from Normal to Low

#2 - 2022-09-20 05:51 PM - victor piousbox

- Category changed from 149 to Eng - Infiniteshelter_com

#3 - 2022-09-20 05:51 PM - victor piousbox
- Target version changed from 2022-wk7-8 :: other improvements to 75

- Estimated time changed from 1.00 h to 2.00 h

#4 - 2022-09-21 11:13 AM - victor piousbox
- Parent task set to #2612

#5 - 2022-12-02 08:58 PM - victor piousbox

- Assignee set to victor piousbox
